pc-webinar-instruction-table2 {
	display: block;
	position: relative;
}

pc-webinar-instruction-table2 .rd-sortable-table-row {
	background-color: var(--rd-card-fg);
	padding: 8px;
	margin-bottom: 8px;
	/* border-radius: var(--rd-borderradius-border-md); */
	/* border: var(--rd-borderwidth-border-default) solid #999; */
}
pc-webinar-instruction-table2 .rd-sortable-table-row.rd-sortable-table-head {
	background: transparent;
}

pc-webinar-instruction-table2.rd-pctable .rd-sortable-table-row:hover {
	background-color: var(--rd-list-hover);
}
pc-webinar-instruction-table2.rd-pctable .rd-sortable-table-row.rd-sortable-table-head:hover {
	background-color:  transparent;
}

.rd-sortable-table-cell[data-key="COUNT_DURATION_FOR_CERT"] {
	justify-content: center;
}
